Subject: Re: [mpls] IPR poll on draft-ietf-mpls-mldp-node-protection

From: Quintin zhao <[email-masked]>
Date: Wed, 18 Jun 2014 16:44:23 +0000

Hi Loa,

I am unaware of any applicable IPR that has not been already disclosed.

Regards,
Quintin

> On Jun 18, 2014, at 7:36 AM, "Loa Andersson" <[email-masked]> wrote:
> 
> Working Group,
> 
> We have started the wglc draft-ietf-mpls-mldp-node-protection. When we 
> did the wg adoption poll on this document (about a year ago) we did an 
> IPR poll on the individual document. Before we progress the document 
> after addressing wglc comment we want to do an IPR poll on the working 
> group document.
> 
> This mail starts that IPR poll.
> 
> Are you aware of any IPR that applies to draft-ietf-mpls-mldp-node- 
> protection?
> 
> If so, has this IPR been disclosed in compliance with IETF IPR rules 
> (see RFCs 3979, 4879, 3669 and 5378 for more details).
> 
> Currently there are two IPR disclosures that relates to this document.
> 
> If you are listed as a document author or contributor please respond 
> to this email regardless of whether or not you are aware of any 
> relevant IPR. *The response needs to be sent to the MPLS wg mailing 
> list.* The document will not advance to the next stage until a response has been received from each author and contributor.
> 
> If you are on the MPLS WG email list but are not listed as an author 
> or contributor, then please explicitly respond only if you are aware 
> of any IPR that has not yet been disclosed in conformance with IETF rules.
> 
> Thanks, Loa
> (as MPLS WG co-chair)
> --
> 
> 
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consultant)     phone: +46 739 81 21 64